Download it now!
Bug 130598 - Tip of the Day - Mis-worded
Summary: Tip of the Day - Mis-worded
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.3.3.2 release
Hardware: All All
: medium normal
Assignee: sdc.blanco
URL:
Whiteboard: target:7.0.0
Keywords: difficultyBeginner, easyHack, skillDesign, topicDesign
Depends on:
Blocks: Tip-Of-The-Day
  Show dependency treegraph
 
Reported: 2020-02-11 18:08 UTC by Mike
Modified: 2020-05-10 12:10 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot of Tip of the Day (24.19 KB, image/png)
2020-02-11 18:08 UTC, Mike
Details
screenshot of Tip of the Day - whole page (73.62 KB, image/png)
2020-02-11 18:16 UTC, Mike
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mike 2020-02-11 18:08:49 UTC
Created attachment 157805 [details]
screenshot of Tip of the Day

The "Tip of the Day" is (or seems to be) mis-worded. I'll post a couple of pics.
Comment 1 Mike 2020-02-11 18:16:03 UTC
Created attachment 157806 [details]
screenshot of Tip of the Day - whole page

This shows the whole of writer as I had just opened it with "Tip of the Day" still opened.
Comment 2 Mike 2020-02-11 18:22:17 UTC
After reading it a few times, I think perhaps better wording would be:

New versions bring new features and bug fixes. They also include security patches. Be safe, keep your software up to date!
Comment 3 Heiko Tietze 2020-02-18 12:10:29 UTC
Text is today: "New versions of %PRODUCTNAME do not only bring new features and bug fixes. They also include security patches. Stay safe, and keep yourself updated!"

https://opengrok.libreoffice.org/xref/core/cui/inc/tipoftheday.hrc?r=1bc50aca#268
Comment 4 Commit Notification 2020-02-21 11:13:59 UTC
Seth Chaiklin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/8fc7eb129c09fa84664a8350cc2332db770d1d20

tdf#130598  improve a tip-of-the-day

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 5 sdc.blanco 2020-02-21 11:15:46 UTC
Closing as resolved.  Tried to make as simple as possible.  Also added a link to relevant helppage about how to update.
Comment 6 BogdanB 2020-05-10 12:10:46 UTC
It's ok now.
Verified on
Version: 7.0.0.0.alpha1
Build ID: 6a03b2a54143a9bc0c6d4c7f1...
CPU threads: 4; OS: Linux 5.4; UI render: default; VCL: gtk3; 
Locale: ro-RO (ro_RO.UTF-8); UI: en-US
Calc: threaded